@charset utf-8;
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,700,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Amatic+SC:400,700);
body, html {
height: 100%;
font-size:100%;
font-family: 'Source Sans Pro', sans-serif;
margin:0;
padding:0}
a:link {
color: #2d2d2d;
text-decoration: none}
a:visited {
color: #2d2d2d;
text-decoration:none}
a:hover,a:active,a:focus {
color: #FC0;
text-decoration:none}


h1 {
	font: 700 1.6em/1.1 'Open Sans', sans-serif;
	text-transform: uppercase;
	border-bottom: 2px solid #2d2d2d;
	padding: 0 0 1.4em 0 !important;
	margin: 2em 0 2em 0;
	display: inline-block;
	color: #2d2d2d}
h2 {
	font: 700 1.4em/1.1 'Open Sans', sans-serif;
	text-transform: uppercase;	
	border-bottom: 2px solid #2d2d2d;
	padding: 0 0 1.4em 0 !important;
	margin: 2em 0 2em 0;
	display: inline-block;
	color: #2d2d2d}
h3 {
	font: 700 1em/1.1 'Open Sans', sans-serif;
	text-transform: uppercase;
	border-bottom: 2px solid #2d2d2d;
	padding: 0 0 1.4em 0 !important;
	margin: 2em 0;
	display: inline-block;
	color: #2d2d2d}
hr {
 border: 0; 
 height: 1px; 
 margin: 2em 0;
 background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0));}		
p {
	font: 300 1.1em/1.8 'Open Sans', sans-serif;
	margin: 0 0 12px 0 !important}
header {
	background: #fff;
	max-width: 90%;
	margin: 0 auto}

nav {
	max-width: 90%;
	margin: 0 auto}
section {
	width: 100%;
	display: inline-block;
	background: #fff}
table {	
border: solid 1px #ccc;
font: 400 2em/1.1 'Amatic SC', cursive;
margin-bottom: 1em}
table th {
border: solid 1px #ccc;		
padding: 1em}
table th span{
	font-size: .7em;
	vertical-align:super}
ul {
	font: 300 1em/1.8 'Open Sans', sans-serif;
	margin: 0;
	list-style-type: disc}
	
li {margin: 0 0 0 0 !important}	
/*///////////////////////////// Masthead section ////////////////////////////////*/ 


	


.logo {
	width: 100%;
	padding-top: 20px;
	display: inline-block;
	text-align: center;
}		
			.logo #mainLogo {
			max-width: 44%}

address {
	width: 100%;
	font-style: normal;
	display: inline-block;
	text-align: center;
	padding-top: 10px;
	vertical-align: top;
}		
			address a:link {
			color: #222;
			text-decoration: none}
			address a:visited {
			color: #222;
			text-decoration:none}
			address a:hover,a:active,a:focus {
			color: #FC0;
			text-decoration:none}
				address .email {
				display: none;
				width: 100%;
				padding: 0 0 1% 0}	
				address .phone {
				width: 100%;
				padding: 0;
				margin: 0 0 3% 0}
			address .followButtons {
			display: none;
			font-size: 2em;
			margin-bottom: 4%}
			.twitter {
			margin: 0 8px}									


/*///////////////////////////// Main Content ////////////////////////////////*/ 	
	

	.content {
	max-width: 90%;
	margin: 0em auto 4em;
	padding: 0;
	color: #000}
	a:link {
		color: #2d2d2d;
		text-decoration: underline}
	a:visited {
		color: #2d2d2d;
		text-decoration: underline}
	a:hover,a:active,a:focus {
		color: #FC0;
		text-decoration: underline}
	.content ul {
	margin: 0 0 0 3%}
	.slides {
		text-align: center}
		.slides  img{
		max-width: 100%}
		.leftCol {
		width: 64%;
		margin-right: 5%;
		display: inline-block;
		vertical-align: top}
			.leftCol .followButtons {
			margin: 20px 0}	
			.leftCol .followButtons {
			font-size: 2em}		
			.leftCol .followButtons .twitter {
			margin: 0 8px}
.contactInfo {display: none}	
		.rightCol {
		width: 30%;
		display: inline-block;
		vertical-align: top} 		
			.rightColFollowButtons {
				font-size: 2em;
				margin-top: 4%}
			.pinterest {
				margin-top: 4%}				
.categories {
	width: 96%;
	margin: 0 auto;
	padding: 2% 0 4%;
	text-align: center
}	
.box {
	display: inline-block;
	margin: 0 ;
	padding: 0;
	width: 15em;
}
#middleBox {
	margin: 0 8%;
	width: 15em;
	display: inline-block;
}		
.catButton1 {
	border: 1px solid #eee;
	display: block;
	width: 15em;
	height: 540px;
	background: url(../imgs/pngs/collection.png) no-repeat bottom;
	text-indent: -99999px} 
.catButton1:hover {
	opacity: 0.5;
	background-position: -1.1em 0}							
.catButton2 {
	border: 1px solid #eee;	
	display: block;
	width: 15em;
	height: 540px;
	background: url(../imgs/pngs/reworked.png) no-repeat bottom;
	text-indent: -99999px} 
.catButton2:hover {
	opacity: 0.5;
	background-position: -1.06em 0}	
.catButton3 {
	border: 1px solid #eee;	
	display: block;
	width: 15em;
	height: 540px;
	background: url(../imgs/pngs/jewellery.png) no-repeat bottom;
	text-indent: -99999px} 
.catButton3:hover {
	opacity: 0.5;
	background-position: -1.06em 0}	


		
/*///////////////////////////// footer section ////////////////////////////////*/ 

footer {
max-width: 100%;
clear: both;
background: #222}
footer img {max-width: 100%}
	.innerWrapper {
	max-width: 90%;
	margin: 0 auto;
	padding: 0 0 2em}
	.innerWrapper a:link {
	color: #ccc;
	text-decoration: none}
	.innerWrapper a:visited {
	color: #ccc;
	text-decoration:none}
	.innerWrapper a:hover,a:active,a:focus {
	color: #F90;
	text-decoration:none}
	.innerWrapper p {
	font: 300 1em/2.0 'Open Sans', sans-serif;
	color: #fff}
		.footerLeft {
		width: 49%;
		display: inline-block;
		margin: 30px 0 0 0;
		vertical-align: top;
		border-right: 1px solid #ccc}
		.footerRight{
		width: 49%;
		display: inline-block;
		margin: 30px 0 0 0;
		vertical-align: top;
		text-align: right}
			.footerLeft .followButtons {
					font-size: 2em}		



/*///////////////////////////// Responsive css ////////////////////////////////*/ 	


/*/ 768px Landscape /*/ 	
@media screen and (max-width: 1024px) {
nav {
	max-width: 100%;}
.content {
	max-width: 100%;
	padding: 0 2%;	
	margin: 0 auto 2em}
.contactInfo {
	display: inline-block;
	margin-bottom: 6em}		
.categories {
	max-width: 100%;
	text-align: center}
.leftCol {
	width: 100% !important;
	margin: 0}
.rightCol {	display: none !important} } 
	
/*/ 768px portrait /*/ 	
@media screen and (max-width: 768px) {
.box {
	width: 100%;
	text-align: center;
	display: inline-block;
	margin: 0 0 1em}
.catButton1 {
	margin: 0 auto} 
.catButton2 {
	margin: 0 auto} 
.catButton3 {
	margin: 0 auto} 				
#middleBox {
	margin: 0 0 1em 0;
 display: inline-block}
.footerLeft {
width: 100%;
display: inline-block;
margin: 1em 0 0 0;
text-align: center;
border-right: none}
.footerRight{
	width: 100%;
	display: inline-block;
	margin: 1em 0 0 0;
	text-align: center} }

/*/ 600px portrait /*/ 
@media screen and (max-width: 600px) {	
 	}
					
/*/ mobile Landscape /*/ 		
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape){
}
					
/*/ mobile portrait /*/ 
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : portrait) {

}